OpenSlides Datenbank im DMS ablegen
06 August 2013 21:53 - corvus

Status: Closed Start date: 06 August 2013
Priority: Normal Due date:

Assignee: mastgans % Done: 100%
Category: Other Estimated time: 0.00 hour
Target version: PV 2013v2

Description

Anbei die OpenSlides-Datenbak der letzten PV.

Bitte diese zu Archivzwecken im DMS ablegen und die folgende Anleitung entweder im Wiki oder der Knowledgebase ablegen.

h1. Anleitung zum stébern in den OpenSlides-Datenbanken vergangener PVs.
Um die Opensldies-Daten vergangener PV anzuschauen ist wie folgt vorzugehen.

Benotig wird ein computer auf dem VirtualBox, Vagrant und Git installiert ist.

git clone https://github.com/corvus-ch/OpenSlides.git
cd openslides

Es qgibt tags fur jede PV. Wahle die jeweilig passende Version.

git checkout TAG

Jetzt die Datei database.sql in das aktuelle kopieren und die virtuell Machine starten.
vagrant up

Wenn alles durchgelaufen ist, kannst du nun OpenSlides in deinem Browser unter http:/localhost:8080 aufrufen.

History

#1 - 05 November 2013 23:22 - alexis

- Status changed from New to Done

#2 - 05 November 2013 23:22 - alexis
- Status changed from Done to Closed

- % Done changed from 0 to 100

Files

database.sqlite 189 KB 06 August 2013

24 October 2023 1/1

corvus



https://www.virtualbox.org
http://www.vagrantup.com/
http://git-scm.com
http://localhost:8080
http://www.tcpdf.org

